---
group:
  name: stm32duino
  description: ''
  projects:
  - name: wiki
    description: ''
    mirrorRelease: false
    topic: ''
  - name: boardmanagerfiles
    description: ''
    mirrorRelease: false
    topic: ''
